Bug 2080905 - baresip-2.3.0 is available
Summary: baresip-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: baresip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-02 10:17 UTC by Upstream Release Monitoring
Modified: 2022-05-08 04:35 UTC (History)
1 user (show)

Fixed In Version: baresip-2.3.0-1.fc36 baresip-2.3.0-1.fc35 baresip-2.3.0-1.fc34 baresip-2.3.0-1.el8 baresip-2.3.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-08 01:05:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-02 10:17:43 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.0.2-1.fc37
URL: https://github.com/baresip/baresip

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/138142/

Comment 1 Fedora Update System 2022-05-02 23:12:56 UTC
FEDORA-2022-f3a4e96a5d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f3a4e96a5d

Comment 2 Fedora Update System 2022-05-02 23:13:00 UTC
FEDORA-EPEL-2022-727e780abc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-727e780abc

Comment 3 Fedora Update System 2022-05-02 23:13:04 UTC
FEDORA-EPEL-2022-336707e534 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-336707e534

Comment 4 Fedora Update System 2022-05-02 23:13:08 UTC
FEDORA-2022-4149608494 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4149608494

Comment 5 Fedora Update System 2022-05-02 23:13:12 UTC
FEDORA-2022-bf8b6f3e6f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bf8b6f3e6f

Comment 6 Fedora Update System 2022-05-03 13:33:10 UTC
FEDORA-2022-4149608494 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4149608494`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4149608494

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-03 14:33:37 UTC
FEDORA-2022-bf8b6f3e6f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-bf8b6f3e6f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bf8b6f3e6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-03 15:24:53 UTC
FEDORA-EPEL-2022-727e780abc has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-727e780abc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-03 15:28:37 UTC
FEDORA-2022-f3a4e96a5d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f3a4e96a5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f3a4e96a5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-05-03 15:44:16 UTC
FEDORA-EPEL-2022-336707e534 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-336707e534

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-08 01:05:41 UTC
FEDORA-2022-4149608494 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-05-08 01:48:10 UTC
FEDORA-2022-f3a4e96a5d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-05-08 02:03:25 UTC
FEDORA-2022-bf8b6f3e6f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-08 04:08:13 UTC
FEDORA-EPEL-2022-336707e534 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-05-08 04:35:56 UTC
FEDORA-EPEL-2022-727e780abc has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.